﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">  
	
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<link rel="stylesheet" type="text/css" href="layout/main.css" media="screen"/>
		<link rel="stylesheet" type="text/css" href="javascript/lightbox2/css/lightbox.css" media="screen" />
	
		<script type="text/javascript" src="javascript/jquery/jquery-3.3.1.min.js"></script>
		<script type="text/javascript" src="javascript/jquery/jquery-ui-1.8.18.custom.min.js"></script>
		<script type="text/javascript" src="javascript/Groject.ImageSwitch.js"></script>
		<script type="text/javascript" src="javascript/lightbox2/js/lightbox.js"></script>
		
		<title>
			The RoboBees - FIRST Team 836
		</title>
	
	</head>
	
	<script type="text/javascript">
		// Popup window code
		function newPopup(url) {
			popupWindow = window.open(
				url,'popUpWindow','height=1000,width=1300,left=300,top=10,resizable=0,scrollbars=0,toolbar=0,menubar=0,location=0,directories=0,status=yes')
		}
	</script>
	
	<script language="javascript"> 
  
		  jQuery.fn.center = function () {
			this.css("position","absolute");
			this.css("top", ( $(window).height() - this.height() ) / 2+$(window).scrollTop() + "px");
			this.css("left", ( $(window).width() - this.width() ) / 2+$(window).scrollLeft() + "px");
			return this;
		}
  
  		function showonlyone(thechosenone) {
			 $('div[name|="page"]').each(function(index) {
				  if ($(this).attr("id") == thechosenone) {
					   $(this).show(0);
				  }
				  else {
					   $(this).hide(0);
				  }
			 });
		}
		

		function PopupCenter(pageURL,title){
			var targetWin = window.open('',title,'toolbar=no, status=no, width=1500, height=1010, top=0, left=200');
			if(targetWin.location == "about:blank"){
				targetWin.location.href = pageURL;
				targetWin.focus();
			}
			else{
				targetWin.blur();
				setTimeout(targetWin.focus, 0);
				targetWin.moveTo(0,0);
			}
		}
		
		function popitup(url, title) {
			newwindow=window.open(url,title,'toolbar=no, status=no, width=1500, height=1010, top=0, left=200');
			if (window.focus) {newwindow.focus()}
			return false;
		}
		
		function popup(mylink, windowname, refocus){
			var mywin, href;

			if (typeof(mylink) == 'string')
			   href=mylink;
			else
			   href=mylink.href;
			mywin = window.open('', windowname, 'width=400,height=200,scrollbars=yes');

			// if we just opened the window
			if (
			   mywin.closed || 
			   (! mywin.document.URL) || 
			   (mywin.document.URL.indexOf("about") == 0)
			   )
			   mywin.location=href;
			else if (refocus){
			   mywin.focus();
			   mywin.moveTo(0,0);
			}
			   
			return false;

		}
		
		
		$(document).ready(function(){
		
			var parent = $('video').parent();
			
			$('video').dblclick(function() {
				if(!$(this).hasClass('fs')) {
					//video is not in full-screen mode, let's go there!
					clone = $(this).clone(true);
					$(clone).appendTo('body').attr('width','1850').attr('height','1100').center().addClass('fs');
					
				} else {
					//video is in full-screen, let's restore it
					$(clone).remove();
				//	clone.appendTo(parent);
				}
			});
			
		
			$(".fadein").click(function(){  
			
				var main_img = document.getElementById('main');
				if(!$(main_img).ImageAnimating()){  
					$(main_img).ImageSwitch({   Type:"FadeIn",  
											NewImage:"layout/images/"+$(this).attr("name")+".png",  
											EffectOriginal: false, Speed: 700}); 
											
				}  
			});  
			
			
		});
		
		</script>

	<body>
		<div>
			<div id="headerContainer">
					<a href="JavaScript:newPopup('http://localhost/robobees/');" >
						<img src="layout/images/header.jpg" class="align-center"/>
					</a>
			</div>

			<div class="clearingDiv">
			</div>
			
			<div id="coreContainer">
				<div id="leftContainer" class="align-center"> 

					<font color="white" size="3" a>
						SUBTEAMS
					</font>
					<br /><br />
					<font color="white" size="1">
						<ul style="list-style: none;" >
							Mechanical
							<li><a id="tab2" href="javascript:showonlyone('tab2_1');">
									<img class="fadein" name="1 tab - tab 1" src="layout/icons/Gears.jpg"/>
								</a>
							</li>
							<br />
							C&C
							<li><a id="tab4" href="javascript:showonlyone('tab4_1');">
									<img class="fadein" name="1 tab - tab 1" src="layout/icons/Programming.jpg"/>
								</a>
							</li>
							<br />
							Electrical
							<li><a id="tab5" href="javascript:showonlyone('tab5_1');">
									<img class="fadein" name="1 tab - tab 1" src="layout/icons/electrical_2020.png" width = "75" height = "75" style="padding: 12px;"/>
								</a>
							</li>
							Media
							<li><a id="tab11" href="javascript:showonlyone('tab11_1');">
									<img class="fadein" name="1 tab - tab 1" src="layout/icons/media_2020.png" height = "75" width = "75" style="padding: 12px;"/>
								</a>
							</li>
							Safety
							<li>
								<a id="Safety_Team" href="javascript:showonlyone('2020_Safety_Team');">
									<img class="fadein" name="1 tab - tab 1" src="layout/icons/2020 Safety.jpg" width = "75" height = "75" style="padding: 12px;"/>
								</a>
							</li>
							<br />
							
						</ul>
					</font>
				</div>	

				<div id="mainContainer" class="align-center" >
					<span> <!-- TAB 0 - HOME -->
						<div name="page" class="align-center" id="tab0_1" style="display: block;">
							<img id="main" src="layout/images/2 tab left - tab 1.png"/>
							<div class="title_block"> The Hive </div>
							<div class="text_title1_left"> Team Info </div>
							<div class="text_title2_left"> Statistics </div>
							
							<div class="text_box_half_left">
								Almost 100 Southern Maryland students make up the Hive at the The Stachelczyk STEM Center. Each student brings their own unique ideas and strengths to their respective teams. The 21 students on The RoboBees are dedicated to building a successful, competitive robot and being involved in the community.<br />
								<br />
							</div>
							
							<!-- Page Pictures -->
							
							<a href="resources/photos/2020/Team/20200301_101355_IMG_2743_1440by900.jpg" rel="lightbox" title="" > 
								<img class="bp_right" src="resources/photos/2020/Team/20200301_101355_IMG_2743_1440by900 Cropped.jpg" />
							</a>
							
							<a href="resources/photos/2020/Team/20200104_092425_IMG_0173_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp1" src="resources/photos/2020/Team/20200104_092425_IMG_0173_1440by900.jpg"  />
							</a>
							
							<a href="resources/photos/2020/Team/20200301_175833_IMG_3583_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp2" src="resources/photos/2020/Team/20200301_175833_IMG_3583_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Team/20200301_145729_IMG_3243_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp3" src="resources/photos/2020/Team/20200301_145729_IMG_3243_1440by900.jpg" />
							</a>

							
							<!-- End Page Pictures -->
							
							<a href="javascript:showonlyone('tab0_2');" class="link fadein" name="2 tab large - tab 2" style=" left:530px; top:295px;"></a>
							
						</div>
						
						<div name="page" class="align-center" id="tab0_2" style="display: none;">
							<img id="c&c_background" src="layout/images/2 tab large - tab 2.png"/>
							<div class="title_block"> The Hive </div>
							<div class="text_title1_left"> Team Info </div>
							<div class="text_title2_left"> Statistics </div>
							
							<div class="text_box_large">
								&bull; We have given over 90,000 children in our area a meaningful STEM experience.<br />
								&bull; 95% of our graduating seniors went on to study a STEM-related field.<br />
								&bull; Host and support 3 FTC teams, 4 VEX IQ teams, and 1 VEX GO team.<br />
								&bull; Our team has won 41 awards in ~20 years.<br />
								&bull; This season our members have spent more than 20,000 hours supporting our team.<br />	
								&bull; Our mentors have given over 6,000 hours of support in the 2021 offseason and 2022 season.<br />
								&bull; This is roughly $200,000 of their time.<br />	
								&bull; Many mentors are former students<br />	
							</div>
							
							
							<a href="javascript:showonlyone('tab0_1');" class="link fadein" name="2 tab left - tab 1" style=" left:325px; top:295px;"></a>
							
						</div>
					</span>
				
					<span> <!-- 2020 MECHANICAL -->
						<div name="page" class="align-center" id="tab2_1" style="display: none;">
							<img id="mechanical_background" src="layout/images/1 tab - tab 1.png"/>
							<div class="title_block"> Mechanical </div>
							<div class="text_title1"> About</div>
							
							<div class="text_box_half_right">
								The mechanical team makes the robot and all of the attachments. Students get training with SolidWorks, a variety of tools and materials, and have the opportunity to learn about the engineering process.
								<br><br>
								On this sub-team you will be very hands on, working close to the robot. You’ll always find mechanical students in the competition pits fine-tuning and maintaining the bot. If you want to join this sub-team, prepare to get your hands dirty and have lots of fun.
							</div>
							
							<!-- Page Pictures -->
							
							<a href="resources/photos/2020/Mechanical/20200215_140012_IMG_0501_1440by900.jpg" rel="lightbox" title="" > 
								<img class="bp_left" src="resources/photos/2020/Mechanical/20200215_140012_IMG_0501_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Mechanical/20200126_163732_IMG_9347_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp1" src="resources/photos/2020/Mechanical/20200126_163732_IMG_9347_1440by900.jpg"  />
							</a>
							
							<a href="resources/photos/2020/Mechanical/20200130_200736_IMG_9664_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp2" src="resources/photos/2020/Mechanical/20200130_200736_IMG_9664_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Mechanical/20200201_091546_IMG_9759_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp3" src="resources/photos/2020/Mechanical/20200201_091546_IMG_9759_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Mechanical/20200206_192011_IMG_0236_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp4" src="resources/photos/2020/Mechanical/20200206_192011_IMG_0236_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Mechanical/20200209_164421_IMG_1358_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp5" src="resources/photos/2020/Mechanical/20200209_164421_IMG_1358_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Mechanical/20200216_170706_IMG_1519_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp6" src="resources/photos/2020/Mechanical/20200216_170706_IMG_1519_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Mechanical/20200216_170927_IMG_1525_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp7" src="resources/photos/2020/Mechanical/20200216_170927_IMG_1525_1440by900.jpg" />
							</a>
							
							<!-- End Page Pictures -->
							
							<a href="javascript:showonlyone('tab2_2');" class="link fadein" name="2 tab - tab 2" style=" left:1049px; top:295px;"></a>
							<!--<a href="javascript:showonlyone('tab2_3');" class="link fadein" name="3 tab - tab 3" style=" left:1255px; top:295px;"></a>-->
							
						</div>
						
						
					</span>
				
					<span> <!-- 2020 COMMAND AND CONTROL -->
						<div name="page" class="align-center" id="tab4_1" style="display: none;">
							<img id="c&c_background" src="layout/images/1 tab - tab 1.png"/>
							<div class="title_block"> C&C</div>
							<div class="text_title1"> About</div>
							
							
							<div class="text_box_half_right">
								Command and Control is the sub-team responsible for breathing life into the FRC competition robot. The sub-team programs the robot to be able to play the FRC game, as well as writing the autonomous program the robot uses to drive itself for the first 15 seconds of each match. Students on this sub-team will learn fundamentals of programming, sensor integration, and system automation. Students will be taught the programming language Java from the basics of the language to advanced topics, such as architecture design and automation.
								<br> <br>
								Along with learning software design principles, students will be taught about a variety of sensors. They will be taught what sensors are, how to use them, and how they can be utilized in automation efforts.
							</div>
							
							<!-- Page Pictures -->
							
							<a href="resources/photos/2020/C&C/20200216_171207_IMG_1531_1440by900.jpg" rel="lightbox" title="" > 
								<img class="bp_left" src="resources/photos/2020/C&C/20200216_171207_IMG_1531_500by500.jpg">
							</a>
							
							<a href="resources/photos/2020/C&C/20200126_133847_IMG_9268_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp1" src="resources/photos/2020/C&C/20200126_133847_IMG_9268_1440by900.jpg"  />
							</a>
							
							<a href="resources/photos/2020/C&C/20200128_192822_IMG_9487_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp2" src="resources/photos/2020/C&C/20200128_192822_IMG_9487_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/C&C/20200202_145148_IMG_9999_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp3" src="resources/photos/2020/C&C/20200202_145148_IMG_9999_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/C&C/20200206_184610_IMG_0229_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp4" src="resources/photos/2020/C&C/20200206_184610_IMG_0229_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/C&C/20200216_171207_IMG_1531_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp5" src="resources/photos/2020/C&C/20200216_171207_IMG_1531_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/C&C/20200217_091753_IMG_1638_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp6" src="resources/photos/2020/C&C/20200217_091753_IMG_1638_1440by900.jpg" />
							</a>
							
							<!-- End Page Pictures -->
							
							<a href="javascript:showonlyone('tab4_2');" class="link fadein" name="2 tab - tab 2" style=" left:1049px; top:295px;"></a>
							<!--<a href="javascript:showonlyone('tab4_3');" class="link fadein" name="3 tab - tab 3" style=" left:1255px; top:295px;"></a>-->
							
						</div>
						
						
						
						
					</span>
					
					<span> <!--2020 ELECTRICAL -->
						<div name="page" class="align-center" id="tab5_1" style="display: none;">
							<img id="electrical_background" src="layout/images/1 tab - tab 1.png"/>
							<div class="title_block"> Electrical </div>
							<div class="text_title1"> About </div>
							
							<div class="text_box_half_right">
								This sub-team is the life blood of the robot. On this team you will learn about electrical circuit design, electrical power balancing, cable pathway design and cable making. Also critical as battery management. This team has to work hand in hand with C&C for sensor placement, selection and implementation.
								<br><br>
								If you plan to join this sub-team be ready to tame and organize the jungle of wires to power up the bot to victory.
							</div>
							
							<!-- Page Pictures -->
							
							<a href="resources/photos/2020/Electrical/20200127_184927_IMG_9374_1440by900.jpg" rel="lightbox" title="" > 
								<img class="bp_left" src="resources/photos/2020/Electrical/20200127_184927_IMG_9374_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Electrical/20200202_155345_IMG_0072_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp1" src="resources/photos/2020/Electrical/20200202_155345_IMG_0072_1440by900.jpg"  />
							</a>
							
							<a href="resources/photos/2020/Electrical/20200213_191241_IMG_1413_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp2" src="resources/photos/2020/Electrical/20200213_191241_IMG_1413_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Electrical/20200213_191416_IMG_1420_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp3" src="resources/photos/2020/Electrical/20200213_191416_IMG_1420_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Electrical/20200217_151538_IMG_0694_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp4" src="resources/photos/2020/Electrical/20200217_151538_IMG_0694_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Electrical/20200127_184927_IMG_9374_1440by900.jpg" title="" > 
								<img class ="sp5" src="resources/photos/2020/Electrical/20200127_184927_IMG_9374_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Electrical/20200202_155345_IMG_0072_1440by900.jpg"  rel="lightbox" title="" > 
								<img class ="sp6" src="resources/photos/2020/Electrical/20200202_155345_IMG_0072_1440by900.jpg" />
							</a>
							
						
							
							<!-- End Page Pictures -->
						
							<a href="javascript:showonlyone('tab5_2');" class="link fadein" name="2 tab - tab 2" style=" left:1049px; top:295px;"></a>
							
						</div>
						
						
					</span>
					
					<span> <!-- TAB 6 - THE ROBOT -->
						<div name="page" class="align-center" id="tab6_1" style="display: none;">
							<img id="robot_background" src="layout/images/2 tab - tab 1.png"/>
							<div class="title_block"> The Robot </div>
							<div class="text_title1"> Stingray </div>
							<div class="text_title2"> Documentation </div>
							<!-- <div class="text_title3"> Checklist </div> -->
							
							<div class="text_box_half_right">
								&bull; Drive Chasis
									<div class="indented" style="font-size:large">
										&bull; Sheet metal belly pan to protect the robot internals <br/>
										&bull; 4 Wheel swerve drive capable of quick maneuvering <br />
										&bull; Capable of simultanious omi-direction translation and rotation <br />
									</div><br />
								&bull; Capabilities
									<div class="indented" style="font-size:large">
										&bull; Capable of automatic aiming and firing into the Upper Hub <br />
										&bull; Capable of scoring 2-6 balls in autonomous <br />
										&bull; Capable of automated Traversal Rung climb 
									</div><br />
								&bull; Programming
									<div class="indented" style="font-size:large">
										&bull; Programmed in Java <br />
										&bull; Situational Awareness (SA) Driver Support <br />
										&bull; LimeLight Target Tracking <br />
									</div>
							</div>
							
							<!-- Page Pictures -->
							
							<a href="resources/photos/old/tab6/tab6_1/20190309_125108_IMG_7604_1440by900.jpg" rel="lightbox" title="" > 
								<img class="bp_left" src="resources/photos/old/tab6/tab6_1/20190309_125108_IMG_7604_417by523.jpg" />
							</a>
							
							<a href="resources/photos/old/tab6/tab6_1/20190309_123309_IMG_2141_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp1" src="resources/photos/old/tab6/tab6_1/20190309_123309_IMG_2141_1440by900.jpg" max-width="400px" max-height= "400px"/>
							</a>
							
							<a href="resources/photos/old/tab6/tab6_1/20190309_123722_IMG_2149_1440by900.JPG" rel="lightbox" title="" > 
								<img class ="sp2" src="resources/photos/old/tab6/tab6_1/20190309_123722_IMG_2149_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/old/tab6/tab6_1/20190309_123922_IMG_7531_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp3" src="resources/photos/old/tab6/tab6_1/20190309_123922_IMG_7531_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/old/tab6/tab6_1/20190309_130123_IMG_2222_1440by900.jpg" rel="lightbox" title="" >
								<img class ="sp4" src="resources/photos/old/tab6/tab6_1/20190309_130123_IMG_2222_1440by900.jpg" />
							</a>
							

							
							<!-- End Page Pictures -->
							<a href="JavaScript:showonlyone('tab6_1');" class="link fadein" name="2 tab - tab 1" style=" left:842px; top:295px;"></a>
							<a href="JavaScript:showonlyone('tab6_2');" class="link fadein" name="2 tab - tab 2" style=" left:1049px; top:295px;"></a>
							<!--<a href="javascript:showonlyone('tab6_3');" class="link fadein" name="3 tab - tab 3" style=" left:1255px; top:295px;"></a> -->
							
						</div>
						
						<div name="page" class="align-center" id="tab6_2" style="display: none;">
							<img id="docs_background" src="layout/images/2 tab - tab 2.png"/>
							<div class="title_block"> The Robot </div>
							<div class="text_title1"> Stingray </div>
							<div class="text_title2"> Documentation </div>
							<!-- <div class="text_title3"> Checklist </div> -->
							
							<div class="text_box_half_right">
							The RoboBees begin with a Strategic Analysis of the game, and document their decisions in a "Build Information Sheet".  A Cycle-Time Analysis is prepared to understand and establish some of our critical design requirements.  Additional gameplay analysis (e.g., trajectories) is performed to generate additional requirements.  The robot is developed using SolidWorks.
							<br><br>
							Major code modules are designed ahead of time and tested in a Java Simulator to mature the design early in the process.  Robot weight is carefully tracked to ensure there are no surprises during the build. The Testing phase uses diagnostic data captured from sensors, operator inputs, and software control states to precisely evaluate, correct, and control how the robot functions during actual operations.

							</div>
							
							<!-- Page Pictures -->
							
							<a href="JavaScript:popitup('./resources/documents/2019_Game_Overview.pdf', '2019_build_information');" > 
								<img class="bp_left" src="resources/photos/old/tab6/tab6_2/2019 Build Overview.jpg" />
							</a>
							
							<a href="JavaScript:popitup('./resources/documents/2019_Mechanical_Design_Build.pdf', '');" >
								<img class="sp1" src="resources/photos/old/tab6/tab6_2/2019_Mechanical_Build.jpg"  />
							</a>
							
							<a href="JavaScript:popitup('./resources/documents/2019_Robot_System_Diagram_MKIX.pdf', '');" > 
								<img class="sp2" src="resources/photos/old/tab6/tab6_2/2019_Robot_System_Diagram.jpg" />
							</a>
							
							<a href="JavaScript:popitup('./resources/documents/2019_Code_Docs.pdf', '');" >
								<img class="sp3" src="resources/photos/old/tab6/tab6_2/2019_Code_Doc.jpg" />
							</a>
							
							<a href="JavaScript:popitup('./resources/documents/2019_Robot_Sheet_MKI.pdf', '');" >
								<img class="sp4" src="resources/photos/old/tab6/tab6_2/2019_Robot_Sheet.jpg" />
							</a>
							
							<!-- End Page Pictures -->
							<a href="JavaScript:showonlyone('tab6_1');" class="link fadein" name="2 tab - tab 1" style=" left:842px; top:295px;"></a>
							<a href="JavaScript:showonlyone('tab6_2');" class="link fadein" name="2 tab - tab 2" style=" left:1049px; top:295px;"></a>
							<!-- <a href="javascript:showonlyone('tab6_3');" class="link fadein" name="3 tab - tab 3" style=" left:1255px; top:295px;"></a> -->
							
						</div>
						
						<div name="page" class="align-center" id="tab6_3" style="display: none;">
						
							<div class="title_block"> The Robot </div>
							<div class="text_title1"> Stingray </div>
							<div class="text_title2"> Documentation </div>

							<!-- End Page Pictures -->
							
							<a href="JavaScript:showonlyone('tab6_1');" class="link fadein" name="3 tab - tab 1" style=" left:842px; top:295px;"></a>
							<a href="JavaScript:showonlyone('tab6_2');" class="link fadein" name="3 tab - tab 2" style=" left:1049px; top:295px;"></a>
							<!-- <a href="javascript:showonlyone('tab6_3');" class="link fadein" name="3 tab - tab 3" style=" left:1255px; top:295px;"></a> -->
							
						</div>
					</span>
	

	
					<span> <!-- TAB 8 - TEAM MAP -->
						<div name="page" class="align-center" id="tab8_1" style="display: none;">
							<img id="team_map_background" src="layout/images/2 tab large - tab 1.png"/>
							<div class="title_block"> Team Map </div>
							<div class="text_title1_left"> Team Map </div>
							<div class="text_title2_left"> Sponsors </div>
							
							<div class="text_box_large">
								<img src="resources/photos/old/tab8/tab8_1/2019_team_map_850.jpg" class="picture" />
							</div>
							
							<!--<div class="text_box_half_right">
								<div class="align-right"><br />
									5 growingSTEMS teams<br /><br />
									4 allied teams<br /><br />
								</div>
							</div>-->
							
							<a href="javascript:showonlyone('tab8_2');" class="link fadein" name="2 tab large - tab 2" style=" left:530px; top:295px;"></a>
							
						</div>
						
						<div name="page" class="align-center" id="tab8_2" style="display: none;">
							<img id="sponsors_background" src="layout/images/2 tab large - tab 2.png"/>
							<div class="title_block"> Community Impact </div>
							<div class="text_title1_left"> Team Map </div>
							<div class="text_title2_left"> Sponsers </div>
							
							<div class="text_box_large">
								<table  border="0">
									<tr>
										<td width="310" style="vertical-align:top;" >
											<div class="align-center">
												<b>Sponsors</b><br /><br />
											</div>
											
											&bull; Stachelczyk Shemeta Team <br />
											&bull; Patuxent Partnership <br />
											&bull; BAE Systems <br />
											&bull; WCP <br />
											&bull; Northrop Gruman <br />
											&bull; DoDSTEM <br />
											&bull; Lockheed Martin <br />
											&bull; Boeing <br />
											&bull; Koch Family <br />
											&bull; St. Mary's County Maryland <br />
											&bull; SMECO <br />
											&bull; The Leavitt Family Charitable Trust <br />
											&bull; AMEWAS <br />
											&bull; Solid Works <br />
											&bull; Plane Form <br />
											
										</td>
										<td width="420" style="vertical-align:top;" >
											<div class="align-center">
												<b>Outreach Locations</b><br /><br />
											</div>
											
											&bull; St. Mary's County Fair <br />
											&bull; St. Mary's College <br />
											&bull; Patuxent River Naval Air Station <br />
											&bull; Leonardtown Square <br />
											
										</td>
									</tr>			
								</table>
								
							</div>
							
							<a href="javascript:showonlyone('tab8_1');" class="link fadein" name="2 tab large - tab 1" style=" left:325px; top:295px;"></a>
							
						</div>
					</span>
										
					<span> <!-- TAB 9 - GROWINGSTEMS -->
						<div name="page" class="align-center" id="tab9_1" style="display: none;">
						
							<div class="title_block_nfont"> growingSTEMS&trade;  </div>
							<div class="text_title1"> Branches </div>
							<div class="text_title2"> Activities </div>
							<!--<div class="text_title3"> Website </div>-->
							
							<div class="text_box_half_right">
								There are three branches to growingSTEMS&trade; – Outreach, Support, and Scholarships. <br />
								<br />
								The Outreach branch encourages students and children not currently involved in STEM activities to participate in STEM. It creates programs and activities based on STEM education and awareness in the community, such as art contests, a children’s book, and robot demonstrations. The Support branch aids already existing STEM activities and teams. It creates team support documents, outreach packets, helps with fund raising, and more. growingSTEMS&trade; also has a scholarship program, this program gives graduating seniors helpful material and information on how to write college essays, scholarship opportunities, and offers its own scholarship.
							</div>
							
							<!-- Page Pictures -->
							
							<a href="resources/photos/old/tab9/tab9_1/bp.png" rel="lightbox" title="" > 
								<img class="bp_left" src="resources/photos/old/tab9/tab9_1/bp.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_1/sp1.png" rel="lightbox" title="" > 
								<img class ="sp1" src="resources/photos/old/tab9/tab9_1/sp1.png"  />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_1/sp2.png" rel="lightbox" title="" > 
								<img class ="sp2" src="resources/photos/old/tab9/tab9_1/sp2.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_1/sp3.png" rel="lightbox" title="" > 
								<img class ="sp3" src="resources/photos/old/tab9/tab9_1/sp3.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_1/sp4.png" rel="lightbox" title="" > 
								<img class ="sp4" src="resources/photos/old/tab9/tab9_1/sp4.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_1/sp5.png" rel="lightbox" title="" > 
								<img class ="sp5" src="resources/photos/old/tab9/tab9_1/sp5.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_1/sp6.png" rel="lightbox" title="" > 
								<img class ="sp6" src="resources/photos/old/tab9/tab9_1/sp6.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_1/sp7.png" rel="lightbox" title="" > 
								<img class ="sp7" src="resources/photos/old/tab9/tab9_1/sp7.png" />
							</a>
							
							<!-- End Page Pictures -->
							
							<a href="javascript:showonlyone('tab9_2');" class="link fadein" name="2 tab - tab 2" style=" left:1049px; top:295px;"></a>
							<!--<a title="growingSTEMS&trade;" href="JavaScript:newPopup('http://localhost/gstems/');" class="link" style=" left:1255px; top:295px;"></a>-->
							
						</div>
						
						<div name="page" class="align-center" id="tab9_2" style="display: none;">
						
							<div class="title_block_nfont"> growingSTEMS&trade; </div>
							<div class="text_title1"> Branches </div>
							<div class="text_title2"> Activities </div>
							<!--<div class="text_title3"> Website </div>-->
							
							<div class="text_box_half_right">
								growingSTEMS&trade; participates in many community events. STEM in the Park, St. Mary’s College River Concert Series, and robot demonstrations are just a few. A children’s book is also written yearly by the RoboBees and promoted through growingSTEMS.<br />
								<br />
								Reading sessions are held for the books at local schools and libraries. The organization also hosts STEM nights at elementary schools in the area, has assisted with the FLOW mentoring program, and has organized activities for local summer camps.
							</div>
							
							<!-- Page Pictures -->
							
							<a href="resources/photos/old/tab9/tab9_2/bp.png" rel="lightbox" title="" > 
								<img class="bp_left" src="resources/photos/old/tab9/tab9_2/bp.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_2/sp1.png" rel="lightbox" title="" > 
								<img class ="sp1" src="resources/photos/old/tab9/tab9_2/sp1.png"  />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_2/sp2.png" rel="lightbox" title="" > 
								<img class ="sp2" src="resources/photos/old/tab9/tab9_2/sp2.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_2/sp3.png" rel="lightbox" title="" > 
								<img class ="sp3" src="resources/photos/old/tab9/tab9_2/sp3.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_2/sp4.png" rel="lightbox" title="" > 
								<img class ="sp4" src="resources/photos/old/tab9/tab9_2/sp4.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_2/sp5.png" rel="lightbox" title="" > 
								<img class ="sp5" src="resources/photos/old/tab9/tab9_2/sp5.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_2/sp6.png" rel="lightbox" title="" > 
								<img class ="sp6" src="resources/photos/old/tab9/tab9_2/sp6.png" />
							</a>
							
							<a href="resources/photos/old/tab9/tab9_2/sp7.png" rel="lightbox" title="" > 
								<img class ="sp7" src="resources/photos/old/tab9/tab9_2/sp7.png" />
							</a>
							
							<!-- End Page Pictures -->
							
							<a href="javascript:showonlyone('tab9_1');" class="link fadein" name="2 tab - tab 1" style=" left:842px; top:295px;"></a>
							<!--<a title="growingSTEMS&trade;" href="JavaScript:newPopup('http://localhost/gstems/');" class="link" style=" left:1255px; top:295px;"></a>-->
							
						</div>
					</span>
					
					<span> <!-- TAB 10 - MEDIA ACTIVITY -->
						<div name="page" class="align-center" id="tab10_1" style="display: none;">
							<img id="video_1_background" src="layout/images/2 tab large - tab 1.png"/>
							<div class="title_block"> Video Library </div>
							<div class="text_title1_left"> Videos 1</div>
							<div class="text_title2_left"> Videos 2</div>							
							
								<video controls  height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 370px; left: 440px;" >
									<source src="videos/2019_robot_reveal.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:525px; left:445px; width:235px; height:25px;" >
									2019 Robot Reveal
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 370px; left: 840px;">
									<source src="videos/2019_autonomous_hatch.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:525px; left:845px; width:235px; height:25px;" >
									2019 Hatch
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 370px; left: 1240px;">
									<source src="videos/2019_autonomous_climb.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:525px; left:1245px; width:235px; height:25px;" >
									2019 Climb
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 670px; left: 440px;">
									<source src="videos/2019_autonomous_line_align.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:825px; left:445px; width:235px; height:25px;" >
									2019 Line Align
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 670px; left: 840px;">
									<source src="videos/2019_autonomous_paths.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:825px; left:845px; width:235px; height:25px;" >
									2019 Sandstorm Paths
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 670px; left: 1240px;">
									<source src="videos/2019_autonomous_matches.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:825px; left:1245px; width:235px; height:25px;" >
									2019 Sandstorm in Action
								</div>
								
								<div class="text_box_large">
									<div class="align-center">
										<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
										Double tap a video to expand
									</div>
								</div>
							
							<a href="javascript:showonlyone('tab10_2');" class="link fadein" name="2 tab large - tab 2" style=" left:530px; top:295px;"></a>
							
						</div>
					
						<div name="page" class="align-center" id="tab10_2" style="display: none;">
							<img id="video_2_background" src="layout/images/2 tab large - tab 2.png"/>
							<div class="title_block"> Video Library </div>
							<div class="text_title1_left"> Videos 1</div>
							<div class="text_title2_left"> Videos 2</div>						
							
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 370px; left: 440px;">
									<source src="videos/2020_chairmans_video.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:525px; left:445px; width:235px; height:25px;" >
									2020 Chairman's Video
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 370px; left: 840px;">
									<source src="videos/2019_rumble_in_the_roads.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:525px; left:845px; width:235px; height:25px;" >
									2019 Rumble in the Roads
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 370px; left: 1240px;">
									<source src="videos/2019_season_recap.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:525px; left:1245px; width:235px; height:25px;" >
									2019 Season Recap
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 670px; left: 440px;">
									<source src="videos/2018_recruitment_video.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:825px; left:445px; width:235px; height:25px;" >
									2018 Recruitment Video
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 670px; left: 840px;">
									<source src="videos/2019_robot_reveal.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:825px; left:845px; width:235px; height:25px;" >
									2019 Robot Reveal
								</div>
								
								<video controls height="150" width="250" style="cursor:pointer; z-index:300; position: absolute; top: 670px; left: 1240px;">
									<source src="videos/2019_chairmans_video.mp4" type="video/mp4"/>
								</video>
								<div class="align-center" style="position:absolute; top:825px; left:1245px; width:235px; height:25px;" >
									2019 Chairman’s Video
								</div>
								
								<div class="text_box_large">
									<div class="align-center">
										<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
										Double tap a video to expand
									</div>
								</div>
						
							<a href="javascript:showonlyone('tab10_1');" class="link fadein" name="2 tab large - tab 1" style=" left:325px; top:295px;"></a>
							
						</div>				
							
					</span>
					
					<span> <!-- 2020 MEDIA SUBTEAM -->
						<div name="page" class="align-center" id="tab11_1" style="display: none;">
							<img id="media_background" src="layout/images/1 tab - tab 1.png"/>
							<div class="title_block"> Media </div>
							<div class="text_title1"> About </div>

							
							<div class="text_box_half_right">
								The Media sub-team makes the face of the team. These students document our team and its achievements by completing written documentation, capturing photos, and creating videos that depict how fun it is to be a Bee. Students on this team have the opportunity to work with a wide variety of different programs (including Adobe Lightroom and Premiere Pro) that allow you to express your creativity.
								<br><br>
								There is always something you can do on this team. If you plan to join this sub-team then be ready to let your creativity go crazy and have lots of fun and laughs.
							</div>
							
							
							<!-- Page Pictures -->
							
							<a href="resources/photos/2020/Media/20190620_191002_IMG_0694_1440by900.jpg" rel="lightbox" title="" > 
								<img class="bp_left" src="resources/photos/2020/Media/20190620_191002_IMG_0694_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Media/20190805_190830_IMG_7498_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp1" src="resources/photos/2020/Media/20190805_190830_IMG_7498_1440by900.jpg"  />
							</a>
							
							<a href="resources/photos/2020/Media/20191125_194341_IMG_6219_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp2" src="resources/photos/2020/Media/20191125_194341_IMG_6219_1440by900.jpg" />
							</a>
							
							<a href="resources/photos/2020/Media/20200203_183634_IMG_0124_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp3" src="resources/photos/2020/Media/20200203_183634_IMG_0124_1440by900.jpg" />
							</a>
							
						</div>
						
						
					</span>
						
						
						
					<span><!--2020 Safety Team-->
						<div name="page" class="align-center" id = "2020_Safety_Team" style="display: none;">
							<img id="safety_background" src="layout/images/1 tab - tab 1.png"/>
							<div class="title_block"> Safety </div>
							<div class="text_title1"> About </div>
							
							<div class="text_box_half_right">
								The Safety sub-team is what makes the team run smoothly. These students analyze hazards and incidents, report risks, and treat injuries. Students on this team have the oppertunity to learn about safety management systems, safety culture, and aviation style safety.
								<br><br>
								If you join this sub-team, be prepared to create and inforce a safe working environment within the team.
							</div>
							
							<!--Page Pictures-->
							<a href="resources/photos/2020/Safety/20200301_100859_IMG_2730_1440by900.jpg" rel="lightbox" title="" > 
								<img class="bp_left" src="resources/photos/2020/Safety/20200301_100859_IMG_2730_1440by900 Cropped.jpg" />
							</a>
							
							<a href="resources/photos/2020/Safety/20200125_103917_IMG_9117_1440by900.jpg" rel="lightbox" title="" > 
								<img class ="sp1" src="resources/photos/2020/Safety/20200125_103917_IMG_9117_1440by900.jpg"   />
							</a>
							

							
						</div>
					</span>
					
					<span> <!-- TAB 13 - CHECKLIST -->
						<div name="page" class="align-center" id="tab13_1" style="display: none;">
							<img id="check1_background" src="layout/images/2 tab large - tab 1.png"/>
							<div class="title_block"> Checklists </div>
							<div class="text_title1_left"> Checklist 1 </div>
							<div class="text_title2_left"> Checklist 2 </div>
							
							<div class="text_box_large">
									<div class="row">
									  <div class="column" style="">
										<h2>Electrical</h2>
										<input type="checkbox"> Record battery voltage & resistance of next matches battery<br>
										<input type="checkbox"> Install fresh, beaked battery<br>
										<input type="checkbox"> Record battery voltage & resistance of last matches battery<br>
										<input type="checkbox"> Charge last matches battery<br>
										<input type="checkbox"> Verify all connectors are plugged into correct place<br>
										<input type="checkbox"> Inspect all wires for damage<br>
										<input type="checkbox"> Vacuum bot as needed<br>
										<input type="checkbox"> Ensure Pololu sensors plugged in after batt change<br>
									  </div>
									  <div class="column" style="">
										<h2>Mechanical</h2>
										<input type="checkbox"> Check motors for overheating<br>
										<input type="checkbox"> Check all pneumatic lines for connection/damage<br>
										<input type="checkbox"> Charge air tanks; listen for air leaks<br>
										<input type="checkbox"> Clean shooter wheels if needed<br>
										<input type="checkbox"> Lubricate gears/slides as needed<br>
										<input type="checkbox"> Check all 3D printed parts for cracks; replace as needed<br>
										<input type="checkbox"> Check structure for damage<br>
										<input type="checkbox"> Reset climb<br>
										<input type="checkbox"> Check wheels for damage<br>
										<input type="checkbox"> Check air pressure in tanks<br>
									  </div>
									  <div class="column" style="">
										<h2>C&C</h2>
										<h3>Code</h3>
										<input type="checkbox"> Verify proper cal files are loaded<br>
										<input type="checkbox"> Verify proper code is loaded & deployed<br>
										<h3>Sensors</h3>
										<input type="checkbox"> Verify LiDAR sensor is responding<br>
										<input type="checkbox"> Verify all encoders are working<br>
									  </div>
									</div>
							</div>
							<a href="javascript:showonlyone('tab13_2');" class="link fadein" name="2 tab large - tab 2" style=" left:530px; top:295px;"></a>
						</div>
	
						<div name="page" class="align-center" id="tab13_2" style="display: none;">
							<img id="check2_background" src="layout/images/2 tab large - tab 2.png"/>
							<div class="title_block"> Checklists </div>
							<div class="text_title1_left"> Checklist 1 </div>
							<div class="text_title2_left"> Checklist 2 </div>
							
							<div class="text_box_large">
									<div class="row">
									  <div class="column" style="">
										<h2>Full Pit Crew/System</h2>
										<input type="checkbox"> Verify drive train operational and swerve responds as expected<br>
										<input type="checkbox"> Operate all pneumatic actuators<br>
										<input type="checkbox"> Operate climb mechanism lock<br>
										<input type="checkbox"> Reset climb arms to fully retracted state & passive arms are locked<br>
									  </div>
									  <div class="column" style="">
										<h2>Drive Team</h2>
										<input type="checkbox"> Load proper game piece<br>
										<input type="checkbox"> Turn bot on<br>
										<input type="checkbox"> Make sure correct controllers are used by the correct operator<br>
										<input type="checkbox"> Place bot in correct position on field<br>
										<input type="checkbox"> Place passive climb arms under tension<br>
									  </div>
									  <div class="column" style="">

									  </div>
									</div>
							</div>
							<a href="javascript:showonlyone('tab13_1');" class="link fadein" name="2 tab large - tab 1" style=" left:325px; top:295px;"></a>
						</div>
					</span>
			
				</div>
					
				<div id="rightContainer" class="align-center">

					<font color="white" size="3">
						ACTIVITIES
					</font>
					<br /><br />
					<font color="white" size="1">
						<ul style="list-style: none;" >
							
							<br />
							The Robot
							<li>
								<a id="tab6" href="javascript:showonlyone('tab6_1');">
									<img class="fadein" name="2 tab - tab 1" src="layout/icons/Robot.jpg">
								</a>
							</li>
							<br />
							
							<br />
							Community Impact
							<li>
								<a id="tab8" href="javascript:showonlyone('tab8_1');">
									<img class="fadein" name="2 tab large - tab 1" src="layout/icons/Map_2020.png" height="75" width="75" style="padding: 12px">
								</a>
							</li>
							
							<br />
							Video Library
							<li>
								<a id="tab10" href="javascript:showonlyone('tab10_1');">
									<img class="fadein" name="2 tab large - tab 1" src="layout/icons/Film.jpg">
								</a>
							</li>
							<br />
							Checklist
							<li>
								<a id="tab13" href="javascript:showonlyone('tab13_1');">
									<img class="fadein" name="2 tab large - tab 1" src="layout/icons/checklist_2020.png" height="75" width="75" style="padding: 12px">
								</a>
							</li>
						</ul>
					</font>

				</div>
					
				<div class="clearingDiv">
				</div>
			</div>
			   
			<div id="footerContainer" style="position:absolute; left:834px; top:950px; height: 10px; width: 50px;">

				<a id="homescreen" class="home_link" href="javascript:showonlyone('tab0_1');">
					<img class="fadein" name="2 tab left - tab 1" src="layout/icons/home_button.jpg"/>
				</a>

			</div>
			
		</div>
	</body>

</html>